.navbar_ .nav-collapse_ {
    overflow: visible;
  }
  body {
  	min-width: 950px;
  }
 #panel .nav-collapse.collapse {
 	overflow: visible;
  }
  #advanced span.trigger strong{filter:alpha(opacity=0);}
#advanced.closed span.trigger strong{filter:alpha(opacity=100);}

#advanced .dropdown-menu li li a {
  display: inline-block;
}

#contact-form input {
	padding: 10px 15px 10px 16px;
	height: 16px;
}